/* .madimi-one-regular {
    font-family: "Madimi One", sans-serif;
    font-weight: 400;
    font-style: normal;
  } */

body {
    padding: 0px;
    margin: 0px;

    background-color: #FCF75E;

    font-family: "Madimi One", sans-serif;
    font-weight: 400;
    font-style: normal;

    /* text-align: center; */
}

header {
    text-align: center;
    width: 100%;
}
header h1 {
    background-color: white;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    text-align: center;

    display: flex;
    justify-content: center;
    align-items: center;

}
/* article {

} */

section {
    background-color: #FF7518;
    padding: 20px;

}

p {

}
footer {

}